data:extend({
  {
    type = "recipe",
    name = "pulverizer",
    energy_required = 10,
    enabled = "false",
    ingredients = {{"steel-plate", 20}, {"iron-gear-wheel", 10}, {"advanced-circuit", 7}, {"stone-brick", 20}},
    result = "pulverizer"
  },
  {
    type = "recipe",
    name = "small-copper-chunk",
    enabled = "false",
    category = "oreprocess",
    energy_required = 10,
    ingredients = {{ "copper-ore", 1}},
    results = {{"small-copper-chunk", amount=9}},
  },
  {
    type = "recipe",
    name = "small-iron-chunk",
    enabled = "false",
    category = "oreprocess",
    energy_required = 10,
    ingredients = {{"iron-ore", 1}},
    results = {{"small-iron-chunk", amount=9}},
  },
  {
    type = "recipe",
    name = "copper-plate2",
    category = "smelting",
    energy_required = 6,
    ingredients = {{ "small-copper-chunk", 8}},
    results = {{"copper-plate", amount=1}}
  },
  {
    type = "recipe",
    name = "iron-plate2",
    category = "smelting",
    energy_required = 6,
    ingredients = {{"small-iron-chunk", 8}},
    results = {{"iron-plate", amount=1}},
  },
  {
    type = "recipe",
    name = "orewasher",
    energy_required = 10,
    enabled = "false",
    ingredients =
    {
      {"steel-plate", 20},
      {"iron-gear-wheel", 30},
      {"advanced-circuit", 8},
      {"pipe", 10}
    },
    result= "orewasher"
  },
  {
    type = "recipe",
    name = "small-clean-iron-chunk",
    energy_required = 12,
    enabled = "false",
    category = "orewash",
    ingredients =
    {
      {type="item", name="small-iron-chunk", amount=8},
      {type="fluid", name="water", amount=1},
    },
    results = {{"small-clean-iron-chunk", 9}},
  },
  {
    type = "recipe",
    name = "small-clean-copper-chunk",
    energy_required = 12,
    enabled = "false",
    category = "orewash",
    ingredients =
    {
      {type="item", name="small-copper-chunk", amount=8},
      {type="fluid", name="water", amount=2},
    },
    results = {{"small-clean-copper-chunk", 9}},
  },
  {
    type = "recipe",
    name = "copper-plate3",
    category = "smelting",
    energy_required = 5,
    ingredients = {{"small-clean-copper-chunk", 8}},
    results = {{"copper-plate", amount=1}}
  },
  {
    type = "recipe",
    name = "iron-plate3",
    category = "smelting",
    energy_required = 5,
    ingredients = {{"small-clean-iron-chunk", 8}},
    results = {{"iron-plate", amount=1}}
  },
  {
    type = "recipe",
    name = "centrifuge",
    energy_required = 12,
    enabled = "false",
    ingredients = {{"steel-plate", 30}, {"speed-module", 5}, {"advanced-circuit", 10}, {"processing-unit", 5}},
    result = "centrifuge"
  },
  {
    type = "recipe",
    name = "iron-dust",
    energy_required = 18,
    enabled = "false",
    category = "centrifuge",
    ingredients = {{"small-clean-iron-chunk", 9}},
    results = 
    {
      {type="item", name="iron-dust", amount=9},
	  {type="item", name="copper-dust", amount=1},
    },
    icon = "__oreprocessing__/graphics/icons/iron-dust.png",
	subgroup = "barrel",
  },
  {
    type = "recipe",
    name = "copper-dust",
    energy_required = 18,
    enabled = "false",
    category = "centrifuge",
    ingredients = {{"small-clean-copper-chunk", 9}},
    results =
    {
      {type="item", name="copper-dust", amount=9},
      {type="item", name="iron-dust", amount=1},
    },
    icon = "__oreprocessing__/graphics/icons/copper-dust.png",
	subgroup = "barrel",
  },
  {
    type = "recipe",
    name = "iron-copper-dust",
    energy_required = 28,
    enabled = "false",
    category = "centrifuge",
    ingredients =
    {
      {type="item", name="small-clean-copper-chunk", amount=20},
      {type="item", name="small-clean-iron-chunk", amount=20},
      {type="item", name="coal", amount=1},
    },
    results =
    {
      {"copper-dust", 25},
      {"iron-dust", 25},
    },
    icon = "__oreprocessing__/graphics/icons/iron-copper-dust.png",
	subgroup = "barrel",
  },
  {
    type = "recipe",
    name = "copper-plate4",
    category = "smelting",
    energy_required = 4,
    ingredients = {{"copper-dust", 8}},
    results = {{"copper-plate", amount=1}},
  },
  {
    type = "recipe",
    name = "iron-plate4",
    category = "smelting",
    energy_required = 4,
    ingredients = {{"iron-dust", 8}},
    results = {{"iron-plate", amount=1}},
  },
  {
    type = "recipe",
    name = "crystallizer",
    energy_required = 10,
    enabled = "false",
    ingredients = {{"stone-brick", 100}, {"iron-stick", 130}, {"science-pack-2", 10}, {"processing-unit", 8}},
    result = "crystallizer"
  },
  {
    type = "recipe",
    name = "crystallized-iron-dust",
    enabled = "false",
    category = "crystallization",
    energy_required = 26,
    ingredients = {{"iron-dust", 18}, {"sulfur", 1}},
    results = {{"crystallized-iron-dust", amount=21}},
  },
  {
    type = "recipe",
    name = "crystallized-copper-dust",
    enabled = "false",
    category = "crystallization",
    energy_required = 26,
    ingredients = {{"copper-dust", 18}, {"sulfur", 1}},
    results = {{"crystallized-copper-dust", amount=21}},
  },
  {
    type = "recipe",
    name = "copper-plate5",
    category = "smelting",
    energy_required = 5,
    ingredients = {{"crystallized-copper-dust", 8}},
    results = {{"copper-plate", amount=1}},
  },
  {
    type = "recipe",
    name = "iron-plate5",
    category = "smelting",
    energy_required = 5,
    ingredients = {{"crystallized-iron-dust", 8}},
    results = {{"iron-plate", amount=1}},
  },
  {
    type = "recipe",
    name = "matter-compilator",
    energy_required = 10,
    enabled = "false",
    ingredients = {{"steel-plate", 36}, {"crystallized-iron-dust", 700}, {"science-pack-3", 10}, {"processing-unit", 9}},
    result = "matter-compilator"
  },
  {
    type = "recipe",
    name = "iron-ore1",
    enabled = "false",
    category = "compilation",
    energy_required = 20,
    ingredients = {{"crystallized-iron-dust", 14}},
    results = {{"iron-ore", amount=1}},
  },
  {
    type = "recipe",
    name = "copper-ore1",
    enabled = "false",
    category = "compilation",
    energy_required = 20,
    ingredients = {{"crystallized-copper-dust", 14}},
    results = {{"copper-ore", amount=1}},
  },
})